Readmore (BlueWolf) funktioniert plötzlich nicht mehr.

Liebe Forums-Teilnehmer, hallo BlueWolf-Team,

das Readmore-Textbox-Plugin hat jetzt lange Zeit seine Dienste getan. Plötzlich funktioniert es nicht mehr. Die Texte werden nicht verkürzt dargestellt. Im Moment ist die Version 1.2.1 installiert. Shopware Version ist 5.3.4.

Das Plugin habe ich mehrfach deaktiviert und aktiviert, deinstalliert und installiert. Beim Versuch das Update 1.4.2 zu installieren gibt es den Fehler:

»Das Plugin ist nicht als kompatibel mit Ihrer Shopware-Version markiert.
Error code: BinariesException-19«

Ich habe das Plugin auch direkt auf dem FTP gelöscht und versucht das Plugin neu zu kaufen. Dann bekomme ich die Meldung, dass es bereits gekauft ist.

Caches wurden immer gelöscht, Themes jeweils kompiliert.

Übersehe ich was?

Danke und viele Grüße

Meiko

Hallo,

wenn es ein Problem mit dem Plugin gibt, wieso machst du dann kein Supportticket im Shopware Store beim Plugin auf? Da wirst du eher eine Reaktion erhalten, als hier im Forum, wo die Wahrscheinlichkeit sehr gering ist, dass der Hersteller dieses Thema bemerkt oder sieht.

Helfen kann dir so und so nur der Hersteller des Plugins, außer hier hat zufällig noch jemand das gleiche Plugin erworben.

Beste Grüße

Sebastian

1 Like

Hallo,

der Fehler ist die veraltete Version des Plugins, da die Subscription ausgelaufen ist.
Durch das asyncrone laden von Javascript waren Anpassungen am Plugin nötig.
Ab Shopware 5.3.x bitte das Plugin mit mind 1.4.x einsetzten.

Beste Grüße
M.Wolf

P.S.: Wir können nicht den ganzen Tag das Forum beobachten. Bei solchen Fehlern immer den Supportweg im Account nutzen oder unser Supportformular